[
  {
    "name": "LibreTranslate",
    "slug_selfh": "libretranslate",
    "url": "libretranslate.com",
    "repo": "github.com/LibreTranslate/LibreTranslate",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "0",
    "tag_id": 215,
    "tag_name": "Language"
  },
  {
    "name": "Lute",
    "slug_selfh": "lute",
    "url": "github.com/LuteOrg/lute-v3",
    "repo": "github.com/LuteOrg/lute-v3",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "15",
    "tag_id": 215,
    "tag_name": "Language"
  }
]